# デジタルヒューマンが画面に表示されていますが、質問しても応答しません

## **デジタルヒューマンと会話を試みると、`SessionErrorMessage`が返されます**

この場合は、エラーメッセージの本文を確認してください。通常、これらはオーケストレーションレイヤー（チャットボット/NLPとUneeQを接続するゲートウェイ）から、ユーザーの質問に対する回答を取得するために返されるものです。

ITチームやデジタルヒューマンページを作成したベンダーが、このAPIでエラーを確認しているかどうかを確認してください。

## **ブラウザのJavaScriptコンソール（開発者コンソール）に`AvatarAnswerMessage`はありますか？**

ブラウザのJavaScriptコンソールを表示してください。デジタルヒューマンが表示されている場合は、動作するたびにJavaScriptコンソールが更新されます。

デジタルヒューマンとの対話に関する応答が含まれている場合、`AvatarAnswerMessage`にメッセージが表示されます。

![](/files/pjQCTURGb8J11mfsUrrV)

ログは以下のフォーマットで出力されます。"`string`"部分はデジタルヒューマンの話す内容やコマンドに置き換わります。メッセージが含まれていない（空の）場合は、デジタルヒューマンの[ステータスページ](https://status.uneeq.com/)で問題が発生していないか確認してください。

```jsx
e.AvatarAnswerMessage {answer: "string", answerAvatar: "string", answerSpeech: "string", transcriptId: "string", uneeqMessageType: "AvatarAnswer"}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.digitalhumans.jp/users/troubleshooting/digitalhuman-not-responding.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
